<?php include("../../include/dbconnect.php"); 
if ( isset($submit) && $submit == "Update")
{
   $result=mysqli_query($conn,"update excise set tariff='$tariff',notification = '$notification',commodity='$commodity',bed='$bed',hcess='$hcess',cess='$cess',hcess='$hcess' where record='$record'") or   die(mysqli_error());
}
elseif (isset($submit) && $submit == "Delete")

{
$result=mysqli_query($conn,"delete from excise where record='$record'") or
die(mysqli_error());
}

?>
<meta http-equiv="refresh" content="0 url=index.html">
